
Tripnet - Bug #40592
B2b |flight| pax page |infant
06/01/2018 10:09 am - Sangeetha  RS

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In b2b flight pax page, for infant click on select from saved members option..then the fields are shown empty and add traveller you to
list showing its already exist ..even if we have successfully inserted the pax details

History
#1 - 06/04/2018 08:08 am - Jubin J
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian
- Start date changed from 06/01/2018 to 06/04/2018

#2 - 06/04/2018 08:11 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 06/04/2018 11:36 am - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/04/2018

#4 - 06/28/2018 09:46 am - Sangeetha  RS
- File Screenshot from 2018-06-28 12-16-03.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

closed..

Files
Screenshot from 2018-06-01 12-33-43.png 100 KB 06/01/2018 Sangeetha  RS
Screenshot from 2018-06-01 12-33-48.png 119 KB 06/01/2018 Sangeetha  RS
Screenshot from 2018-06-28 12-16-03.png 114 KB 06/28/2018 Sangeetha  RS
